/*
 Theme Name:   university Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  university Child Theme
 Author:       ProfileSoft
 Author URI:   http://example.com
 Template:     university
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  university-child
*/
@import url('https://fonts.googleapis.com/css?family=Assistant');

a{
	color: #92191e;
}

.thumbnail-overflow {
    right: -68px;
	left: auto !important;
}

.content-dropcap p:first-child:first-letter, .dropcap {
    float: right !important;
    margin: 5px 0px 10px 20px !important;
}

.related-event .thumb {
    margin-left: 20px !important;
}

.related-event .thumb, .related-event .event-meta {
    float: right !important;
}

.navbar-right .dropdown-menu {
    right: 0 !important;
    left: auto !important;
}

.widget-title {
    color:#92191e;
}

.u-details.item-content span {
    font-size: 12px;
}

.pathway a {
    font-size: 12px;
}

.item-meta {
    font-size: 12px !important;
}

.owl-pagination {
    text-align: center;
}

.widget_search form.searchform:before {
    right: 160px !important;
}

.normal-sidebar .widget ul li:before {
    content: "\f104" !important;
}

.course-list-table.table > thead > tr > th {
    text-align: right;
}

.home .content-pad-3x {
    padding-bottom: 0;
}

.footer-social .social-list {
    float: left !important;    
	padding-right: 0;
}

.single-course-meta .course-des .course-meta {
    font-size: 14px !important;
}
#stm-list-calendar .panel-group .panel .panel-heading .panel-title a:before {    left: 40px !important;    right: auto !important;}#stm-list-calendar .panel-group .panel .panel-heading .panel-title a:after {    left: 10px !important;	right: auto !important;}#toggle-calendar * {    direction: rtl !important;    text-align: right !important;}#toggle-calendar .day-min span.day-min-n {    text-align: center !important;}#toggle-calendar .day-min span.day-min-d {    text-align: center !important;}

@media screen and (max-width: 798px){
	/*
	div#slide-9-layer-1 {
		left: 100px;
	}
	
	div#slide-9-layer-2 {
    left: 100px;
    font-size: 14px !important;
	}
	*/
}

@media screen and (max-width: 500px){
	/*
	div#slide-9-layer-1 {
		font-size: 25px !important;
		top: -15px;
		left: 100px;
	}
	
	div#slide-9-layer-2 {
		top: -30px;
		left: 100px;
		font-size: 8px !important;
	}
	*/
}

.course-meta{
	font-size: 14px !important;
}

.course-start{
	font-size: 14px !important;
}

.small-text{
	font-size: 14px !important;
}

.item-content .price {
    display: none;
}

a.overlay-top {
    min-height: 95px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    width: 100%;
}

.uni-orderbar i {
    margin-right: 0px;
    margin-left: 10px;
}

.single-post .content-image img {
    max-height: 400px;
}

#text-6 .textwidget {
    font-size: 18px;
    font-weight: bold;
}

li.mycart {
    visibility: hidden;
}
.align-left {
	text-align:left;
}
.content-lp {
    padding-top: 15px;
    padding-bottom: 40px;
}
.content-lp h1 {
	font-family: 'Assistant', sans-serif;
	color:#92191E;
	font-size:45px;
	text-align:center;
	font-weight:600;
}
.content-lp h2 {
	font-family: 'Assistant', sans-serif;
	color:#92191E;
	font-size:35px;
	text-align:center;
		font-weight:600;
		margin-top: -10px;
}
.content-lp h3 {
	font-family: 'Assistant', sans-serif;
	color:#707070;
	font-size:30px;
	text-align:center;
	background-color: #F0F0F0;
	margin-top: 40px;
	margin-bottom:40px;
	padding: 5px 5px 8px 5px;
}
.content-lp h4 {
	font-family: 'Assistant', sans-serif;
	color:#707070;
	font-size:30px;
	margin-top: 15px;
}
.content-lp p {
	font-family: 'Assistant', sans-serif;
	color:#333333;
	font-size:20px;
	line-height: 150%;
}

.content-lp ul {
	margin-top: -10px;
    padding: 0 1.9em;
    list-style: none;
}

.content-lp li:before {
    content: "";
    border-color: transparent #921A1D;
    border-style: solid;
    border-width: 0.3em 0.55em 0.3em 0em;
    display: block;
    height: 0;
    width: 0;
    top: 1.1em;
    position: relative;
    margin-right: -20px;
}
.content-lp li {
    margin-right: 10px;
	font-family: 'Assistant', sans-serif;
	color:#333333;
	font-size:20px;
	line-height: 140%;
}
.HeaderRow {
	border-bottom: 1px #b2b2b2 solid;
	padding-bottom:5px !important;
	margin-bottom: 10px;
}
.NoPadding {
	padding:0;
}

div#content.side img{
    width: 100%  !important;
}

div#content.side div.wpcf7 {
    background-color: #921A1D;
    padding: 45px 20px 0px 20px;
    margin-bottom: 40px;
    margin-top: 15px;
}
div#content.side div.wpcf7 input {
    color: #333 !important;
    background-color: #fffcfc;
    font-size: 18px;
}

div#content.side div.wpcf7 input[type=submit] {
	font-size: 25px;
    color: #921A1D !important;
    font-weight: 600;
    line-height: 80%;
    background-color: #F3F3F4;
    width: 100%;
    padding-bottom: 16px;
}

div#content.side div.wpcf7 input[type=submit]:hover {
    background-color: #DEDEE0;
}

div#content.side div.wpcf7 span.wpcf7-list-item {
    margin: 0;
    color: #fff;
    font-size: 16px;
}

div#content.side div.wpcf7 form h2 {
    color: #fff;
    font-size: 25px;
	margin-top: -30px;
    margin-bottom: 25px;
}
.FooterTop {
	font-family: 'Assistant', sans-serif;
    color: #fff;
    font-size: 30px;
    line-height: 140%;
    background: #921A1D;
    text-align: center;
    margin-top: 30px;
    padding-bottom: 10px;
    padding-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
}
.FooterCredit {
		border-bottom: 1px #b2b2b2 solid;
		border-top: 1px #b2b2b2 solid;
		text-align:left;
		margin-top: 50px;
		padding:10px
}
.FloatRight {
	float:right;
}
div.content-lp span.wpcf7-not-valid-tip {
    color: #fff;
}
div.content-lp div.wpcf7-validation-errors {
    border: 0;
    color: #fff;
    margin-top: -40px;
    line-height: 130%;
    padding-bottom: 20px;
}
div.content-lp div.wpcf7-mail-sent-ok {
    color: #fff;
    margin-top: -50px;
    padding-bottom: 10px;
    font-size: 20px;
    font-family: assistant;
    text-align: center;
border:0;
}
@media (max-width:1200px){
div#content.side div.wpcf7 input[type=submit] {
    font-size: 21px;
}
}

@media (max-width:425px){
.LogoHeader {
	max-height: 40px;
}
.content-lp h1 {
    font-size: 36px;
    line-height: 110%;
}
.content-lp h2 {
    font-size: 28px;
}
}


#sidebar a {
    color: #92191e !important;
}
.vc_tta-container a {
    color: #92191e;
}
#sidebar .widget_text .textwidget form h2 {
    color: #92191e;
}

.single-event-content > div {
    display: inline-block;
}

.content-pad a {
    text-decoration: underline;
}
.content-pad a:hover {
    text-decoration: none;
}
.event-more-detail a {
    line-break: anywhere;
}